Bug 498920 - Review Request: perl-HTML-Toc - Generate, insert and update HTML Table of Contents
Review Request: perl-HTML-Toc - Generate, insert and update HTML Table of Con...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
http://search.cpan.org/dist/HTML-Toc/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-04 09:41 EDT by Iain Arnell
Modified: 2016-08-14 12:25 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.11-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-04 19:35:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cweyl: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Iain Arnell 2009-05-04 09:41:23 EDT
Spec URL: http://fedorapeople.org/~iarnell/review/perl-HTML-Toc.spec
SRPM URL: http://fedorapeople.org/~iarnell/review/perl-HTML-Toc-1.11-1.fc12.src.rpm

Description:
Generate, insert and update HTML Table of Contents (ToC).

Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=1335265

*rt-0.09
Comment 1 Chris Weyl 2009-05-04 11:07:11 EDT
Looks good.

koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=1335265

Spec looks sane, clean and consistent; license is correct (GPL+ or Artistic);
make test passes cleanly.

Source tarballs match upstream (sha1sum):
dcf4bb122b04a26b1106fa1e66adcde76a9c7790 HTML-Toc-1.11.tar.gz
dcf4bb122b04a26b1106fa1e66adcde76a9c7790 HTML-Toc-1.11.tar.gz.srpm

Final provides / requires are sane:

0 packages and 1 specfiles checked; 0 errors, 0 warnings.
=====> perl-HTML-Toc-1.11-1.fc12.noarch.rpm <=====
====> rpmlint
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
====> provides for perl-HTML-Toc-1.11-1.fc12.noarch.rpm
perl(HTML::Toc) = 1.11
perl-HTML-Toc = 1.11-1.fc12
perl(HTML::TocGenerator) = 1.11
perl(HTML::TocInsertor) = 1.11
perl(HTML::TocUpdator) = 1.11
====> requires for perl-HTML-Toc-1.11-1.fc12.noarch.rpm
perl(constant)  
perl(Data::Dumper)  
perl(HTML::Parser)  
perl(HTML::TocGenerator)  
perl(HTML::TocInsertor)  
perl(:MODULE_COMPAT_5.10.0)  
perl(strict)  
perl(vars)  

=====> perl-HTML-Toc-1.11-1.fc12.src.rpm <=====
====> rpmlint
1 packages and 0 specfiles checked; 0 errors, 0 warnings.
====> provides for perl-HTML-Toc-1.11-1.fc12.src.rpm
====> requires for perl-HTML-Toc-1.11-1.fc12.src.rpm
perl(ExtUtils::MakeMaker)  
perl(HTML::Parser)  
perl(Test::Differences)  
perl(Test::More)
Comment 2 Iain Arnell 2009-05-04 11:25:55 EDT
New Package CVS Request
=======================
Package Name: perl-HTML-Toc
Short Description: Generate, insert and update HTML Table of Contents
Owners: iarnell
Branches: F-10 F-11
InitialCC: perl-sig
Comment 3 Kevin Fenzi 2009-05-04 16:52:28 EDT
cvs done.
Comment 4 Fedora Update System 2009-05-04 19:32:01 EDT
perl-HTML-Toc-1.11-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/perl-HTML-Toc-1.11-1.fc11
Comment 5 Fedora Update System 2009-05-04 19:32:06 EDT
perl-HTML-Toc-1.11-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-HTML-Toc-1.11-1.fc10
Comment 6 Iain Arnell 2009-05-04 19:35:00 EDT
Thanks for the review! :-)
Comment 7 Fedora Update System 2009-05-13 22:53:55 EDT
perl-HTML-Toc-1.11-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-05-13 22:57:34 EDT
perl-HTML-Toc-1.11-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.